<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="260dp"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/green_500"
        android:gravity="center"
        android:minHeight="100dp"
        android:orientation="vertical"
        android:padding="20dp">

        <ImageView
            android:id="@+id/icon"
            android:layout_width="85dp"
            android:layout_height="85dp"
            app:srcCompat="@drawable/ic_wedding_invitation" />

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/spacing_middle"
            android:text="Exit"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textColor="@android:color/white"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|start"
        android:orientation="vertical"
        android:padding="10dp">

        <TextView
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/spacing_small"
            android:text="Are you sure want to exit?"
            android:textAlignment="center"
            android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:visibility="gone"
        android:id="@+id/lyt_action"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/spacing_large"
        android:gravity="center"
        android:orientation="horizontal">

        <android.support.v7.widget.AppCompatButton
            android:id="@+id/bt_close_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/btn_rounded_red"
            android:paddingLeft="@dimen/spacing_mlarge"
            android:paddingRight="@dimen/spacing_mlarge"
            android:text="No"
            android:textColor="@android:color/white" />

        <android.support.v7.widget.AppCompatButton
            android:id="@+id/bt_close_yes"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/btn_rounded_green"
            android:paddingLeft="@dimen/spacing_mlarge"
            android:paddingRight="@dimen/spacing_mlarge"
            android:text="Yes"
            android:textColor="@android:color/white" />



    </LinearLayout>

</LinearLayout>